Cogent DataHub v.7.3.7 Gamma Command Injection Remote Code Execution Vulnerability

EFID: 1124

EFZDI: -


CVE

Additional info

Affected soft

Available in the pack